* {
    font-family: "Happy Monkey";
}

html {
    background-image: url(./hangout.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed; 
    margin: 0; 
    padding: 0; 
}


.center {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10%;
}

#chapter1 {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    height: auto;
    width: 50%;
    border: none;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px;
    width: 50%;
    color: #fff;
}

button {
    background-color: black;
    background-color: rgba(0, 0, 0, 0.5);
    height: 60px;
    width: 20%;
    padding: 5px;
    margin: 10px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    color: #fff;
    transition: box-shadow 0.3s;
}

button:hover {
    box-shadow: 0 0 50px rgb(255, 255, 255);
}

.btn , .img {
    display: flex;
    justify-content: center;
    align-items: center;
}

img{
    height: 200px;
}

.letter{
    height:600px;
}

.cardA{
    border: 3px solid gold;
    border-radius: 10px;
}

.cardB{
    border: 3px solid blue;
    border-radius: 10px;
}

.character{
    border: 3px solid white ;
    box-shadow: 0 0 50px rgb(255, 255, 255);
    border-radius: 10px;
}

.menu{
    border: 3px black solid;
    border-radius: 10px;
}